.page{
	/*margin-left:25px;*/
}
/* scrollable root element */
#wizard {	
	font-size:12px;
	margin:20px 0 20px -35px;
	overflow:hidden;
	position:relative;
	width:600px;
}  

/* scrollable items */
#wizard .items {
	width:20000em;	
	clear:both;	
	position:absolute;	
}

/* single item */
#wizard .page {	
	padding:20px 20px;
	width:630px;
	float:left;	
}

/* title */
#wizard h2 {
	/*border-bottom:1px dotted #ccc;*/
	font-size:18px;
	font-weight:normal;
	margin:10px 0 0 0;
	padding-bottom:15px;		
}

#wizard h2 em {
	display:block;
	font-size:14px;
	color:#666;
	font-style:normal;
	margin-top:5px;
}

/* input fields */
#wizard ul {
	padding:0px !important;
	margin:0px !important;
}

#wizard li {
	list-style-type:none;
	list-style-image:none;
	margin-bottom:15px;	
}

#wizard label {
	font-weight:normal;
	font-size:12px;	
	display:block;
}

#wizard label strong {
	color:#789;	
	position:relative;
	top:-1px;
}

#wizard label em {
	font-size:11px;
	color:#666;	
	font-style:normal;
}

#wizard .text {
	padding:3px;
	border:1px solid #ccc;
	color:#456;
	letter-spacing:1px;
	width:250px;
}
#wizard .date {
	padding:3px;
	border:1px solid #ccc;
	color:#456;
	letter-spacing:1px;
	font-weight:normal;
}
#wizard select {
	border:1px solid #ccc;
	/*width:94%;	*/
	padding:4px;
}

#wizard label span {
	color:red;
	font-weight:bold;
	position:relative;
	top:4px;
	/*font-size:20px;*/
}

#wizard .double label { 
	/*width:50%;*/
	float:left;
}

#wizard .double .text {
	/*width:93%;	*/
	margin-right:30px;
}

#wizard .clearfix {
	clear:left;
	padding-top:10px;	
}

#wizard .right {
	float:right;		
}

#wizard .error {
	border:1px solid red;		
}

#field {
	background: #F7F7F7; 
	border: 1px solid #DDDDDD;
	padding: 10px; 
	margin-bottom: 10px;
	width:95%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
em.step {
	display:block;
	font-size:12px;
	color:#666;
	font-style:normal;
	margin-top:5px;
}